body { background-color: #000000; margin: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; color:#A0A0A0; }

body a:link { color:#A0A0A0; }
body a:visited { color:#A0A0A0; }
body a:hover { color:#A0A0A0; }

p { font-size:14px;}
normal { font-size:14px;}
normal a:link { color:#A0A0A0; }
normal a:visited { color:#A0A0A0; }
normal a:hover { color:#A0A0A0; }

li { font-size:14px;}

.submenu { background-color: #000000; margin: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; color:#A0A0A0; font-size:14pt}
.submenu a:link { color:#A0A0A0; }
.submenu a:visited { color:#A0A0A0;  }
.submenu a:hover { color:#A0A0A0; }

.myquote { margin: 40 0 0 0; font-style: italic; font-size:14px;}

h1 { margin: 0 0 0 0; font-family: verdana, arial, sans-serif; font-size:14px; color:#FFFFFF; }
h2 { margin: 15 0 5 0; font-family: verdana, arial, sans-serif; font-size:16px; color:#FFFFFF; }

.copyright { font-size:10px; }

td.framed { border-style:solid solid solid solid; padding: 1px 1px 1px 1px ; border-width:1px; border-color: #606060; border-collapse:collapse; }

.greytopline { border-top: thin solid #606060; padding: 0 0 0 0; }

.box { border-style:solid solid solid solid; border-width:1px; border-color: #606060; padding: 3 3 3 3; border-collapse:collapse; font-size:14px;}
.box a:link { color:#A0A0A0; }
.box a:visited { color:#A0A0A0; }
.box a:hover { color:#A0A0A0; }

.bbox { border-style:solid solid solid solid; border-width:1px; border-color: #606060; font-weight: bold; padding: 3 3 3 3; border-collapse:collapse; color:#D0D0D0; font-size:14px;}
.bbox a:link { color:#D0D0D0 }
.bbox a:visited { color:#D0D0D0 }
.bbox a:hover { color:#D0D0D0 }

.heading { font-size:18px; font-weight: bold; padding: 10 0 0 0; color:#FFFFFF; }

.ModelThumb
{
	width:154px; 
	height:180px; 
	float:left;
	overflow:hidden;
	margin-top: 3px;
	margin-right:2px;
	margin-bottom:2px;
	margin-left:2px;
	border-style:solid solid solid solid; 
	border-width:1px; border-color: #606060; 
	border-collapse:collapse; 
}

.ModelBigThumb
{
	width:304px; 
	height:330px; 
	float:left;
	overflow:hidden;
	margin-top: 3px;
	margin-right:2px;
	margin-bottom:2px;
	margin-left:2px;
	border-style:solid solid solid solid; 
	border-width:1px; border-color: #606060; 
	border-collapse:collapse; 
}

.EventThumb
{
	width:154px; 
	height:230px; 
	float:left;
	overflow:hidden;
	margin-top: 3px;
	margin-right:2px;
	margin-bottom:2px;
	margin-left:2px;
	border-style:solid solid solid solid; 
	border-width:1px; border-color: #606060; 
	border-collapse:collapse; 
}

.ratestable
{
	margin-top: 3px;
	margin-right:2px;
	margin-bottom:2px;
	margin-left:2px;
	border-style:solid solid solid solid; 
	border-width:1px; border-color: #606060; 
	border-collapse:collapse; 
}
